
.fl{float:left;}

#index .public .con{ width:992px; overflow:hidden;height:34px;line-height:30px;padding-left:10px;}
#index .public .soroll{ width:550px; height:26px; line-height:27px; overflow:hidden;padding-left:27px; background:url(../bulletin.gif) no-repeat left 2px;}
#index .public .soroll ul{ list-style:none;}
h3,ul{margin:0;padding:0;}
body{
background:#f00;
}
#index .public {position:relative ;padding:3px ;border:0px solid #ccc ;background:url(images/2013062751457237.png) no-repeat center top ;margin-top:15px ; }